
BODY {
	font-family:tahoma,arial,helvetica;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	background : #FFFF99;
}





BODY, TD {
	color : #000000;
	font-family:tahoma,arial,helvetica;
	font-size: 12px;
	text-align: left;
}



H1 {

	font-size: 12pt;

	color: #666600;

		font-weight : bold;

}


H2 {
	font-family:tahoma,arial,helvetica;
	font-size: smaller;
	text-decoration: none;
	color: #666600;
	font-size-adjust : none;
	font-weight : normal;
}


H3 {
	font-family:tahoma,arial,helvetica;
	font-size: 12pt;
	text-decoration: none;
	color: #666600;
	font-size-adjust : none;
	font-weight : normal;
	font-style : italic;
}


H4 {
	font-family:tahoma,arial,helvetica;
	text-decoration: none;
	color: #666600;
	font-size: 12px;
	font-weight : bold;
	font-style : normal;
}

H5 {
	font-family:tahoma,arial,helvetica;
	font-size: 10pt;
	text-decoration: none;
	color: #666600;
	font-size-adjust : none;
	font-weight : normal;

}


A:visited {
	color : #006600;
	text-decoration : none;
}


A:visited:hover {

    color : #FF0000;

	text-decoration : none;

}

A:link {
	color : #006600;
	text-decoration : none;
}

A:hover {

	color : #FF0000;

	text-decoration : none;
	}